<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">MemoZone</string>
    <string name="demo_note_title">Demo Note</string>
    <string name="demo_note">This is a demo note.</string>
    <string name="demo_note_file_name">DemoNote</string>
    <string name="delete_file">Delete</string>
    <string name="metadata_file_name">PersonalAssistant.MDF</string>
    <string name="note_title">Title</string>
    <string name="project_title">PersonalAssistant</string>
    <string name="new_note_button_text">New</string>
    <string name="editor_save_button_text">Save</string>
    <string name="editor_delete_button_text">Delete</string>
    <string name="word_perfect_extension">.wp</string>
    <string name="file_meta_data_extension">.wpmd</string>
    <string name="editor_button_cancel_text">Cancel</string>
    <string name="location_permission_denied">Location Permission Denied</string>
    <string name="permission_required_toast">Permission Required</string>
    <string name="permission_rationale_location">Permission Rationale Location</string>
    <string name="map_activity_label">Select Location</string>
    <string name="map_select_location_done">Done</string>
    <string name="text_view_latitude">Latitude</string>
    <string name="text_view_longitude">Longitude</string>
    <string name="expiration_date">Expiration Date</string>
    <string name="savedmemos">Saved Memos</string>
    <string name="attachfile">Attach Photo</string>
    <string name="text_view_distance">Distance (m)</string>
    <string name="text_view_distance_min">10</string>
    <string name="text_view_distance_max">10000</string>
    <string name="about">Beta Version\n\nCopyright &#169; by Frederick Tan\n\nand</string>
</resources>
